ONVIF::Media::Types::RecordingJobStateTracks(3)

NAME
ONVIF::Media::Types::RecordingJobStateTracks

DESCRIPTION
Perl data type class for the XML Schema defined complexType RecordingJobStateTracks from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Track

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::RecordingJobStateTracks
   Track =>  { # ONVIF::Media::Types::RecordingJobStateTrack
     SourceTag =>  $some_value, # string
     Destination => $some_value, # TrackReference
     Error =>  $some_value, # string
     State => $some_value, # RecordingJobState
   },
 },

AUTHOR
Generated by SOAP::WSDL